/*



          /\
         /**\
        /****\   /\
       /      \ /**\
      /  /\    /    \
     /  /  \  /      \
    /  /    \/ /\     \
   /  /      \/  \/\   \
__/__/_______/___/__\___\______________________________

Made with Passion by GIPFELGOLD // www.gipfelgold.com
_______________________________________________________
*/


/* Version 260223 */


/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                 ROOT
___________________________________________________________________________*/


:root {
    --cookiebot: #e41515;
}

/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                 BASICS
___________________________________________________________________________*/

.stm-base-color, .stm-layout-header-car_dealer .header-main .header-address .stm-icon-pin, .stm-layout-header-car_dealer .header-main .header-main-phone .stm-icon-phone, .stm-layout-header-car_dealer .header-main .header-main-phone .phone .phone-label  {
    color: #E41515 !important;
}

.stm-layout-header-car_dealer .mobile-menu-trigger span {
background: #e41515 !important;
}


.post-meta-bottom {
    display: none !important;
}

/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                 CONTACT FORM 7
___________________________________________________________________________*/



.wpcf7-response-output {
    margin: 10px 0 0 !important;
    padding: 15px !important;
    border: 2px solid #e41515 !important;
    color: #e41515 !important;
    border-radius: 5px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450 !important;
    color: #46b450 !important;
}



/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                 FOOTER
___________________________________________________________________________*/

/*/////////////////////////////////////////////////////////////////////////////////// reCAPTCHA */

body:not(.page-id-1638) .grecaptcha-badge {
    display: none !important;
}

.grecaptcha-badge {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    bottom: 70px !important;
}

/* Formular */

.light .wpcf7-acceptance span {
    color: #ffffff !important;
}

.wpcf7-acceptance span {
    line-height: 1.25em
}

.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

@media only screen and (max-width: 768px) {
    .rpcf7-contact-form .rpcf7-column:last-child {
        padding-left: 0;
        padding-right: 10px;
        padding-top: 30px
    }
}


/*


       /\
      /  \/\
_____/___/__\______________________________________________________________

                                 COOKIEBOT
___________________________________________________________________________*/


#CybotCookiebotDialog {
    max-height: 310px !important;
}

@media screen and (min-width: 1280px) {
    #CybotCookiebotDialog {
        max-height: 310px;
    }
}

@media screen and (min-width: 601px) {
    #CybotCookiebotDialog {
        max-width: 600px !important;
    }
}

#CybotCookiebotDialog *,
#CybotCookiebotDialogBodyUnderlay * {
    font-size: 12px !important;
    line-height: 1.25em !important;
}

.CookiebotWidget,
#CookiebotWidget {
    display: none !important;
}


#CybotCookiebotDialogHeader {
    border-bottom: none !important;
    padding: 0.25em !important;
}


h2#CybotCookiebotDialogBodyContentTitle {
    font-size: clamp(20px, 3vw, 30px) !important;
}

#CybotCookiebotDialogPoweredbyImage,
#CybotCookiebotDialogPoweredbyCybot {
    display: none !important;
}


#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom-color: var(--cookiebot) !important;
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: var(--cookiebot) !important;
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonDecline {
    background: transparent !important;
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
    padding: 0.5em !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 22px !important;
    width: 48px !important;
}

#CybotCookiebotDialog input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider:before {
    bottom: 2px !important;
    height: 18px !important;
    left: 2px !important;
    width: 18px !important;
}

#CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a,
#CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a,
#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a,
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a,
#CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink,
#CybotCookiebotDialogDetailBodyContentTextAbout a {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover,
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
    color: var(--cookiebot) !important;
}

#CybotCookiebotDialog a:hover:after,
#CybotCookiebotDialog a:hover:before,
#CybotCookiebotDialog button:hover:after,
#CybotCookiebotDialog button:hover:before {
    border-color: var(--cookiebot) !important;
}

#CybotCookiebotDialog ul li {
    list-style: inherit;
}

table.CookieDeclarationTable {
    background-color: transparent !important;
}

table.CookieDeclarationTable tr:nth-child(2n+1) {
    background-color: transparent !important;
}
